:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.XForm
call %ADB% install _Compiled_android\XForm.apk
call %ADB shell am start -n com.al4.XForm/com.al4.XForm.MainActivity
pause
goto start
